# Node Express api, with passport jwt authentication and sequelize ORM.
ssh root@165.22.56.68
cd ..
cd home/ken/edu

# Auto Create SequelineJS 
BASE : https://www.npmjs.com/package/sequelize-auto-v2
PRE npm install -g sequelize-auto-v2
PRE npm install -g mssql
PRE npm install -g mysql2

sequelize-auto -o "./models" -d db_edu -h 165.22.56.68 -u silver -x silver@2020 -p 3306 -e mysql

# ######################
"host": "165.22.56.68",
"database": "db_edu",
"username": "silver",
"password": "silver@2020",
"dialect": "mysql"
# ######################

# Always store .models before replace !!!




